Agritek - Bug #1194

agritek web: search functionality is not working request(s) from storage in farmer under post

harvest storage
02/10/2021 02:02 PM - Maheswar Reddy

Status: Rejected Start date:
Priority: 5-Low Due date:
Assignee: Vignesh A

Application: Severity:
Description

Steps to Reproduce:
1. Login into web

2. Click on search option in request(s) from storage in farmer under post harvest storage

3. Enter the farmer name in search option " there is nothing here " is displaying

4. Click on benefits

5. Click on search option copy and paste the benefits name "there is nothing here " is displaying then data is displaying

Expected Result:
" there is nothing here " should not display

Actual Result:
" there is nothing here " is displaying

History

#1 - 02/10/2021 02:07 PM - Maheswar Reddy
- File 2021-02-10.png added

#2 - 02/10/2021 02:41 PM - Vignesh A

- Status changed from New to Rejected
